<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Miles Morales: Spider-Man</Series>
  <Number>25</Number>
  <Web>https://www.comixology.com/Miles-Morales-Spider-Man-2018-25/digital-comic/915643</Web>
  <Volume>2018</Volume>
  <Summary>THE CLONE SAGA – MILES MORALES-STYLE! We finally see the full extent of what the Assessor did when he kidnapped Miles back in #7. This oversized anniversary issue lets the clones loose in Brooklyn and messes with Miles life even more than Peter Parker’s Clone Saga messed HIS life up.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB915643], [ASINB08TGJKR2Y], [RELDATE:2021-04-28]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>38</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
